<h1><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"> VOUS ETES TELLEMENT <em>OUAAA!</em></span></span></h1>
<p><span style="color: #000000;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;">💚&nbsp;</span></span></span><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">Bravo </span><span style="color: #000000;">{{</span><span style="color: #000000;">prenom</span><span style="color: #000000;">}}</span> <span style="color: #000000;">et merci de </span><span style="color: #000000;">l&rsquo;</span><span style="color: #000000;">int&eacute;r&ecirc;t port&eacute; &agrave; </span><span style="color: #000000;"><em>OUAAA!</em></span></span></span></span></p>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">V</span><span style="color: #000000;">ous venez de valider votre inscription sur </span><a href="https://ouaaa-transition.fr/" target="_blank">ouaaa-transition.fr</a><span style="color: #000000;">. </span></span></span></span></p>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">A quoi va servir votre compte&nbsp;? A</span><span style="color: #000000;">ujourd&rsquo;hui le site est en plein d&eacute;veloppement, vous &ecirc;tes donc sur sa version b&ecirc;ta. D&eacute;s maintenant vous pouvez&nbsp;:</span></span></span></span></p>
<ul>
<li>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">vous engager </span><span style="color: #000000;">comme b&eacute;n&eacute;vole 🤝pour un étape </span><span style="color: #000000;">depuis sa page</span></span></span></span></p>
</li>
<li>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">🎯 devenir </span><span style="color: #000000;">&agrave;</span><span style="color: #000000;"> votre tour le representant(e) d&rsquo;un étape de la tra</span><span style="color: #000000;">n</span><span style="color: #000000;">sition en cr&eacute;ant une page le concernant. </span><span style="color: #000000;">C&rsquo;est par ici&nbsp;! </span><span style="color: #000000;">{{url_create_stage</span><span style="color: #000000;">}}</span></span></span></span></p>
</li>
</ul>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">Prochainement, vous pourrez aussi : </span></span></span></span></p>
<ul>
<li>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">ajouter vos étapes favoris</span>&nbsp;<span style="color: #000000;">pour les consulter plus rapidement et recevoir leurs actualit&eacute;s en priorit&eacute;s</span></span></span></span></p>
</li>
<li>
<p><span style="color: #4a8e78;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><span style="color: #000000;">indiquer votre souhait de participer &agrave; une action </span><span style="color: #000000;">ou </span><span style="color: #000000;">&eacute;v&eacute;nement 📅 en cliquant sur </span><span style="color: #000000;">le bouton d&eacute;di&eacute; . Vous serez alors inform&eacute; en direct par l&rsquo;étape organisateur </span><span style="color: #000000;">des modalit&eacute;s utiles</span><span style="color: #000000;">.</span></span></span></span></p>
</li>
</ul>
<p><span style="color: #000000;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;">A bient&ocirc;t sur <a href="https://ouaaa-transition.fr/" target="_blank">ouaaa-transition.fr</a></span></span></span></p>
<p><span style="color: #000000;"><span style="font-family: Arial, Helvetica, sans-serif;"><span style="font-size: medium;"><em>l'</em><em>&eacute;</em><em>quipe OUAAA!&nbsp;</em></span></span></span></p>
<p><img src="https://ouaaa-transition.fr/logo.png" alt="logo OUAAA!" width="250" height="163" /></p>
<p>&nbsp;</p>